Imports Microsoft.VisualBasic
Imports System
Imports System.Collections.Generic
Imports System.Text

Public Interface IMasterDetailViewInfo
    ReadOnly Property MasterDetailViewId() As String
    Sub AssignMasterDetailViewId(ByVal id As String)
End Interface

